<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Meu site favorito!</title>
    <link href="css/estilos.css" rel="stylesheet"/>
</head>
<body>
    <header>
        <img src="img/logo.png" width="80">
        <h1>Página 3</h1>
        <h2>Subtítulo da página 3</h2>
    </header>
    <nav>
        <a href="index.html">Index</a> | 
        <a href="pagina2.html">Página 2</a>    | 
        <a href="pagina3.html">Página 3</a>  
    </nav>
    <main>
        <hr>
        <h3>Meu primeiro formulário</h3>
        <form>
            <label>Nome</label>
            <input type="text"/><br>
            <label>Sobrenome</label>
            <input type="text" /><br>
            <label>CPF</label>
            <input type="text"/><br>
            <label>Idade</label>
            <input type="text" /><br>
            <label for="birthday">Nascimento</label>
        <input type="date" name="birthday" id="birthday" min="2000-01-01" max="2020-12-31"><br>
            <label for="color">Selecione uma cor</label>
             <input type="color" name="color" id="color"><br>
            <button>Enviar</button>
        </form>
                <hr>
    </main>
    <aside>Sumário da página</aside>
    <footer>Todos os direitos reservados. 2023</footer>
</body>
</html>